Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

C#
Visual Basic
Visual C++
Include Protected Members
Include Inherited Members

Berkeley DB .NET API Documentation
CachePriority Members
CachePriority Class Methods Fields See Also

The CachePriority type exposes the following members.

# Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| ToString | Returns a String that represents the current Object. (Inherited from Object.)

# Fields

| Name | Description
--- | --- | ---
| DEFAULT | The default priority.
| HIGH | The next highest priority.
| LOW | The next lowest priority.
| VERY_HIGH | The highest priority: pages are the least likely to be discarded.
| VERY_LOW | The lowest priority: pages are the most likely to be discarded.

# See Also

CachePriority Class
BerkeleyDB Namespace